## emu

#### OS/161 Reference Manual

### Name

emu - emulator pass-through filesystem

### Synopsis

device emu* at lamebus*

### Description

emu, also known as emufs, is a driver for a special-purpose System/161 device that provides access to the filesystem System/161 is running atop. It provides the appearance of a mounted filesystem.

It is not recommended to access the same underlying files through different instances of emufs.

### Files

`emu0:`, `emu1:`, etc.

### Restrictions

emufs does not restrict access to the host directory tree under and including its root directory. This is so symbolic links out of this tree work without requiring special handling.

A number of file system operations, most notably remove and rmdir, are not supported.

### See Also

lamebus